---
tok:
  about:
    about_mastodon_html: ilo toki pi tenpo kama. sitelen esun li lon ala, jan li lawa ala e sina, jan pali li jo ala e wile ike. kin la, jan lawa li wan taso ala a! ilo Masoton la, sona sina li ken ijo pi sina taso!
    contact_missing: lon ala
    contact_unavailable: sona ala
    hosted_on: lipu Masoton pi ma %{domain}
    title: sona suli
  accounts:
    followers:
      other: jan ni li kute e sina
    following: sina kute e jan ni
    instance_actor_flash: sijelo ni li lon ala, li jan wan taso ala, li kulupu jan. ona li pona e nasin pi lawa mute. jan lawa o weka ala e sijelo ni.
    last_active: tenpo poka
    link_verified_on: "%{date} la mi sona e ni: jan seme li jo e lipu ni"
    nothing_here: ala li lon ni a!
    pin_errors:
      following: sina wile toki e pona jan la, sina o kute e ona
    posts:
      other: toki suli
    posts_tab_heading: toki suli
    self_follow_error: sina ken ala kute e sina
  admin:
    account_actions:
      action: o ijo
      already_silenced: jan ni li jo e ken lili lon tenpo ni.
    accounts:
      approve: o wile
      are_you_sure: ni li pona ala pona?
      delete: o ala e sona
      deleted: jan li ala e ni
      demote: o lili e ken
      search: o alasa
    tags:
      search: o alasa
  privacy:
    search: o alasa
